<?php
/*
* About Screen
*
* Web Traffic Genius Pro v3.5.4
* Copyright (c) 2008-2010
* Success on the Internet Pty Ltd
* PO Box 25
* Salisbury SA 5108
* Australia
* Phone: +61 422 512 549
* Fax: +61 8 8425 9657
* Web: http://www.webtrafficgenius.com
* Support: http://www.marketing-assassins.com
*
*/
require_once(dirname(__FILE__) . '/config.php');
require_once(dirname(__FILE__) . '/other_functions.php');

wtg_db_check_and_create();
wtg_messages();
	
function wtg_about() {
	$result=wtg_get_version(WTG_UPGRADE_VERSION_URL);
	if(version_compare($result, WTG_CURRENT_VERSION, '>')) {
		echo '<div class="wrap"><h2>A new version of Web Traffic Genius is available.</h2></div>';
	}
?>
<div class="wrap">
	<h2>About</h2>
	<p>
		Web Traffic Genius Professional <br/>Version v3.5.4  <?php echo date("d-F-Y"); ?><br/>
		Copyright (c) 2008-2010<br/>
		Success on the Internet Pty Ltd<br/>
		PO Box 25, <br/>
		Salisbury SA 5108<br/>
		Australia<br/><br/>
		Phone: +61 422 512 549<br/>
		Fax: +61 8 8425 9657<br/><br/>
		Technical support:  <a href="http://webtrafficandmarketing.com/forums/web-traffic-genius-software/" target="_blank">http://webtrafficandmarketing.com/forums/web-traffic-genius-software/ </a><br/>
		(All support relating to how to use product, installation problems, etc).<br/><br/>
		
		Non technical support:  <a href="http://www.marketing-assassins.com" target="_blank">http://www.marketing-assassins.com</a><br/>
		(Account queries, lost receipt numbers, etc).<br/>
	</p>
</div>
<?php

}